EMD 0.6.2-foss-2021b

Unsupported: Use of this version of EMD is not supported. More information on our Applications Support and Retention Policy.

A python package for Empirical Mode Decomposition and related spectral analyses.

Accessing EMD 0.6.2-foss-2021b

To load the module for EMD 0.6.2-foss-2021b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load EMD/0.6.2-foss-2021b

BEAR Apps Version

2019h

Extensions

  • array-api-compat-1.4
  • dcor 0.6
  • EMD 0.6.2
  • sparse 0.14.0

More Information

For more information visit the EMD website.

Dependencies

This version of EMD has a direct dependency on: foss/2021b matplotlib/3.4.3-foss-2021b numba/0.54.1-foss-2021b Python/3.9.6-GCCcore-11.2.0 PyYAML/5.4.1-GCCcore-11.2.0 SciPy-bundle/2021.10-foss-2021b

Last modified on 10th October 2023